Subject: I: EPROMs left....,

From: "hexbus" <[email-masked]>
Date: Fri, 27 Nov 2009 23:18:15 -0000

I have quite a few EPROMs laying around, and, in fact, I have an overabundance of a certain type...

2764 (8K) - 70
27128 - (16K) - 12
27256 - (32K) - 28
27512 - (64K) - 17

I have been charging $5 for the 8K and 16K EPROMs and $7 for the 32K and 64K ones for time/material for burning.  The monies derived from these time/materials sales go directly into the developments costs and materials that I have been using to pay for cartridge development, the EPROM burner, etc.

Since I have so many of the 8K EPROMs right now, I am lowering the 8K price to $3/ea to get rid of some of my extras.  The price includes burning and the EPROM cost (time and materials).  Postage/handling is usually only a couple bucks, depending on how many you order.

If you are interested in taking advantage of the 8K EPROM fire sale, please send me an e-mail detailing which EPROMs you desire.  I have a list somewhere of ones that I can burn, but I need to get it posted on hexbus.com.  Some of the more popular EPROMs requested include:

16K - SuperStorm, RoboTron 2084, Never-Lander (req 32K)
32K - Arcturus, DM2K 2.3 (both req 32K)
64K - TI Workshop (req 32K)

I also have all the old Navarone, ROMOX, Funware, etc, ROMs, and can burn multicart EPROMs if you so desire (4 to 8 eight K games on one EPROM, used with a modified 16K or 64K board.)

Jon